uuid: 88153686-d944-452c-ac3a-2e55ea6b4579
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: fRKXNB91UxDvEMkzCR8ZBsawfC6Fqbme2gtobei3gu4
id: seven_branding
theme: seven
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Брендинг сайта'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
